MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027250Open CASCADE[OCCT] OCCT:Samplespublic2016-03-11 11:302016-04-20 15:49
Reporterkgv 
Assigned Toabv 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027250: Samples - define proper file header for pathtrace.tcl
DescriptionThe script pathtrace.tcl does not has proper sample header used for grouping samples.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0026437closedbugmaster Visualization - Improve path tracing rendering engine 

-  Notes
(0051548)
git (administrator)
2016-03-11 11:33

Branch CR27250 has been created by kgv.

SHA-1: 2edcb37a72131a44ea9451a32fe84a18c4acee15


Detailed log of new commits:

Author: kgv
Date: Fri Mar 11 11:33:08 2016 +0300

    0027250: Samples - define proper file header for pathtrace.tcl
(0051549)
kgv (developer)
2016-03-11 11:33

Patch is ready for review.
(0051558)
git (administrator)
2016-03-11 16:56

Branch CR27250 has been updated by abv.

SHA-1: 2a9e287e85118ea66974f4178499a706ca379438


Detailed log of new commits:

Author: abv
Date: Fri Mar 11 16:56:14 2016 +0300

    // minor corrections of messages

(0051559)
abv (manager)
2016-03-11 16:56

Reviewed with minor correction, please integrate (no testing is needed)
(0052824)
git (administrator)
2016-04-17 13:07

Branch CR27250 has been deleted by kgv.

SHA-1: 2a9e287e85118ea66974f4178499a706ca379438

- Related Changesets
occt: master d8d34245
Timestamp: 2016-03-11 08:33:08
Author: abv
Committer: abv
Details ] Diff ]
0027250: Samples - define proper file header for pathtrace.tcl

Sample "Path tracing" is corrected to be shown in Visualization section, and to explain what it does during execution
mod - samples/tcl/pathtrace.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-11 11:30 kgv New Issue
2016-03-11 11:30 kgv Assigned To => bugmaster
2016-03-11 11:30 kgv Assigned To bugmaster => kgv
2016-03-11 11:30 kgv Status new => assigned
2016-03-11 11:33 git Note Added: 0051548
2016-03-11 11:33 kgv Note Added: 0051549
2016-03-11 11:33 kgv Assigned To kgv => abv
2016-03-11 11:33 kgv Status assigned => resolved
2016-03-11 11:33 kgv Relationship added child of 0026437
2016-03-11 16:56 git Note Added: 0051558
2016-03-11 16:56 abv Note Added: 0051559
2016-03-11 16:56 abv Assigned To abv => bugmaster
2016-03-11 16:56 abv Status resolved => reviewed
2016-03-21 14:58 abv Changeset attached => occt master d8d34245
2016-03-21 14:58 abv Assigned To bugmaster => abv
2016-03-21 14:58 abv Status reviewed => verified
2016-03-21 14:58 abv Resolution open => fixed
2016-04-17 13:07 git Note Added: 0052824
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker